﻿.RadMenu_EppingClub3
{
    z-index: 100 !important;
    margin-left: 10px;
    float: none !important;
    font-family: Gotham;
}

    .RadMenu_EppingClub3 a
    {
        text-decoration: none;
        color: #555;
        cursor: pointer
    }

    .RadMenu_EppingClub3 .rmLink:focus,
    .RadMenu_EppingClub3 .rmFocused
    {
        outline: 0;
    }

    .RadMenu_EppingClub3 .rmExpanded
    {
        position: relative;
        z-index: 1000 !important;
    }

    /* rmRootGroup */
    .RadMenu_EppingClub3 .rmRootGroup > .rmItem
    {
        padding: 0 !important;
        margin: 0 !important;
    }

    .RadMenu_EppingClub3 .rmRootGroup .rmLink
    {
        color: #555;
        display: block;
        margin: 0 !important;
        padding: 0;
    }

        .RadMenu_EppingClub3 .rmRootGroup .rmLink .rmText
        {
            padding: 10px 10px;
            margin: 0 !important;
            font-size: 0.9em;
            color: white;
            font-weight: 400;
            text-transform: uppercase;
        }

nav.sticky .RadMenu_EppingClub3 .rmRootGroup .rmLink .rmText
{
    padding-top: 20px;
    padding-bottom: 20px;
}

.RadMenu_EppingClub3 .rmRootGroup .rmLast .rmLink .rmText
{
}

.RadMenu_EppingClub3 .rmRootGroup .rmLink:hover
{
}

    .RadMenu_EppingClub3 .rmRootGroup .rmFocused .rmText,
    .RadMenu_EppingClub3 .rmRootGroup .rmExpanded .rmText,
    .RadMenu_EppingClub3 .rmRootGroup .rmLink:hover .rmText
    {
        background-color: #2f2f2f;
    }

/* Sub Menu */
.RadMenu_EppingClub3 .rmGroup
{
    padding: 0;
    margin-top: 7px;
    background-color: rgba(0,0,0,0.85);
}

    .RadMenu_EppingClub3 .rmGroup .rmItem
    {
    }

    .RadMenu_EppingClub3 .rmGroup .rmFirst .rmLink
    {
    }

    .RadMenu_EppingClub3 .rmGroup .rmLast .rmLink
    {
    }

    .RadMenu_EppingClub3 .rmGroup .rmLink
    {
        padding: 12px 0px;
    }

        .RadMenu_EppingClub3 .rmGroup .rmLink .rmText
        {
            line-height: 27px !important;
            font-size: 0.8em;
            border-right: 0;
            padding: 0 15px !important;
        }

        .RadMenu_EppingClub3 .rmGroup .rmLink:hover,
        .RadMenu_EppingClub3 .rmGroup .rmFocused,
        .RadMenu_EppingClub3 .rmGroup .rmExpanded
        {
            background-color: #be914d;
        }

            .RadMenu_EppingClub3 .rmGroup .rmLink:hover .rmText,
            .RadMenu_EppingClub3 .rmGroup .rmFocused .rmText,
            .RadMenu_EppingClub3 .rmGroup .rmExpanded .rmText
            {
                border-bottom: 0;
            }
